www.cendio.com

Bug 4921

Summary: Upgrade to latest version of websockify/websocket.py
Product: ThinLinc Reporter: Peter Åstrand <astrand@cendio.se>
Component: Web AccessAssignee: Peter Åstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se
Version: 4.1.0Keywords: hean01_tester, prosaic
Target Milestone: 4.2.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2013-11-28 14:40:40
We want to stay as close as possible to upstream. Thus, 4.2.0 should include
the latest version of https://github.com/astrand/websockify/tree/master
------- Comment #1 From cendio 2013-11-28 14:41:51 -------
Fixed in 28170.
------- Comment #2 From cendio 2013-12-17 14:30:38 -------
Another minor update in 28214.
------- Comment #3 From cendio 2014-03-19 07:23:34 -------
On bug #4840 comment #3, the last bits got in place. We are now in sync with
upstream.